### Method

# Gtk PrintSettingsget_paper_size

#### Declaration [src]

    GtkPaperSize*
    gtk_print_settings_get_paper_size (
      GtkPrintSettings* settings
    )

#### Description [src]

Gets the value of `GTK_PRINT_SETTINGS_PAPER_FORMAT`, converted to a `GtkPaperSize`.

#### Return value

Type: `GtkPaperSize`

The paper size.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.